Subject: Re: Gaming Queue was up to 24 tickets right now.
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 4 Aug 2020 23:34:26 -0700 (MST)

Hi Andres, 

I understand that. I did explain AJ to also look out for gaming queue and inform the Gaming Team members if anything is in the queue. 

Also, right now Gaming team members have 100+ tickets in their individual queue. I have asked them to increase solvency by calling customers and resolving issues over the phone. 

I will check for the results on that. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, August 5, 2020 11:41:45 AM 
Subject: RE: Gaming Queue was up to 24 tickets right now. 

Enterprise queue was empty. It was the Gaming queue the one with the tickets. 

From: Pritish Nandi [mailto:[email-masked]] 
Sent: 5. august 2020 08:04 
To: Andrés Figueroa (AFIG) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Gaming Queue was up to 24 tickets right now. 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Andres, 

Everyone in the team is explained that when we are not around they should pick tickets from the queue and keep the queue empty. Also, AJ is responsible for this. I will speak to him and understand if he is unable to manage this. 

In that case I will give this responsibility dedicatedly to Pravesh or Shubham. 

Regards, 

Pritish 

From: "AFIG" < [ mailto:[email-masked] | [email-masked] ] > 
To: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, August 5, 2020 1:49:07 AM 
Subject: Gaming Queue was up to 24 tickets right now. 

I talked with Pravesh and he said he would empty it. He was waiting for instructions from Pritish but Pritish is not working now, so you need to make sure the team knows what to do when they do not have a supervisor around. Sara and Heta do not work evenings and Muhammad is covering Enterprise. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C40d75ea27e0b4cae1e1b08d83905655d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322042635089583&sdata=YEqcy8IibprDYflcumh1n85fUyBGXl5eDdFFXE3zhQY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C40d75ea27e0b4cae1e1b08d83905655d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322042635089583&sdata=H7XkQkYt9wfaiGGePrwxrZEGalWjNv4KZDBV9LHC2SA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C40d75ea27e0b4cae1e1b08d83905655d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322042635099577&sdata=VbPuBeZ7He%2FbnSd2ZC5%2FlZcPVozfKQ3Z0AO%2FMAru0lA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C40d75ea27e0b4cae1e1b08d83905655d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322042635099577&sdata=qXYq%2Fhps%2BjH7SRaK8%2Fj1Yg9ZjyZLfqsy5b8zPCRIziw%3D&reserved=0 ]